@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #666666;
	color: #000;
	margin: 0px;
	padding: 0px;
}
ul, li {
	margin: 0px;
	padding: 0px;
}


.container {
	background-color: #FFF;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#horizontal_menu {
	display: table;
	width: 100%;
	height: 120px;
	text-decoration: none;
	margin-bottom: 40px;
	margin-top: 20px;
	padding-bottom: 0px;
}




#horizontal_menu li a:link, #horizontal_menu li a:visited {
	color: #FFF;
	text-decoration: none;
}
#horizontal_menu li a:hover, #horizontal_menu li a:active, #horizontal_menu li a:focus {
	color: #333333;
	text-decoration: none;
}

#red_bar_left {
	background-color: #d61a0c;
	float: left;
	width: 410px;
	height: 55px;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#nav_left {
	float: left;
	width: auto;
	height: 55px;
	padding-right: 0px;
	margin-right: 0px;
	margin-left: 80px;
}
#ul_left {
	text-align: justify;
	width: 280px;
}

#ul_left:after {
    content: '';
    display: inline-block;
    width: 100%;
}

#bagde_div {
	vertical-align: middle;
	display: table-cell;
	margin-right: auto;
	margin-left: auto;
	height: 120px;
	width: 120px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#red_bar_right {
	background-color: #d61a0c;
	padding: 0px;
	float: right;
	height: 55px;
	width: 410px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#nav_right {
	float: right;
	width: auto;
	height: 55px;
	padding-right: 0px;
	margin-right: 80px;
	margin-left: 0px;
}

#ul_right {
	text-align: justify;
	width: 280px;
}

#ul_right:after {
    content: '';
    display: inline-block;
    width: 100%;
}

#horizontal_menu li {
	font-size: 1.4em;
	display: inline-block;
	padding: 0px;
	margin-top: 11px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.content {
	margin-right: 80px;
	margin-left: 80px;
	margin-top: 40px;
	margin-bottom: 40px;
	padding-top: 0px;
}
h1 {
	font-size: 1.6em;
	padding: 0px;
	margin: 0px;
}
h2 {
	font-size: 1.2em;
}
h3 {
	font-size: 1.1em;
	padding-top: 0px;
	margin-top: 0px;
}

.content ul {
	padding-left: 20px;
}
.flt_rgt {
	float: right;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding: 0px;
}
.flt_lft {
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 0px;
}
.center_img {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
}
.center_caption {
	text-align: center;
	margin-bottom: 20px;
	font-size: 0.9em;
	margin-top: 10px;
}





#range {
	margin-bottom: 20px;
	margin-top: 0px;
}
#Aarau2010 {
	margin-right: 80px;
	margin-left: 80px;
}


.content a {
	color: #d61a0c;
	text-decoration: none;
}
.content a:hover, .content a:active {
	color: #d61a0c;
	text-decoration: underline;
}

#contact_content {
	width: 840px;
	float: left;
	margin-bottom: 40px;
}

#contact_form {
	width: 360px;
	margin: 0px;
	padding: 0px;
	float: right;
}
#contact_us {
	margin: 0px;
	padding: 0px;
	width: 360px;
}
#contact_us #name {
	width: 100%;
	border: 2px solid #666;
	height: 1.5em;
}
#contact_us #number {
	height: 1.5em;
	width: 100%;
	border: 2px solid #666;
}
#sprytextfield1 #email {
	height: 1.5em;
	width: 100%;
	border: 2px solid #666;
}
#contact_us #subject {
	height: 1.5em;
	width: 100%;
	border: 2px solid #666;
}
#contact_us #message {
	width: 100%;
	border: 2px solid #666;
	height: 250px;
}

.send {
	text-align: center;
}
#send {
	width: 60px;
}









#facebook {
	padding-top: 0px;
	margin-left: 80px;
	text-align: left;
	margin-bottom: 40px;
}
#facebook p {
	text-align: left;
	vertical-align: middle;
	font-size: 1em;
	text-decoration: none;
}
#fb {
	vertical-align: middle;
	margin-right: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#facebook p a {
	text-decoration: none;
	color: #000;
	vertical-align: middle;
	padding-top: 5px;
}

#footer {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	text-align: center;
	margin-bottom: 0px;
	padding-bottom: 20px;
	padding-top: 0px;
}
#footer p {
	font-size: 0.7em;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
